	    .CuerpoForm LABEL {
		width:96%;
		padding: 20px 4px 4px 10px;
		margin: 0 2%;
		font-size: 22px;
	    }

        #calendario.CuerpoForm {
	    min-width:280px;
	    max-width: 100%;
	    min-height:400px;
        }
	    #contenedorDataPicker{
		min-width: 260px;
		min-height: 205px;
	    }

		#DatePicker1 .ui-datepicker {
		    font-size: 16px;
		}

	    .CuerpoForm#calendario SPAN.menu {
                top: 35px;
	    }
                
        .CuerpoForm #irAdmin {
            margin-top: 50px;
        }
                